<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.ss.usermodel.charts (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.ss.usermodel.charts (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li class="navBarCell1Rev">Package</li>
        <li>Class</li>
        <li><a href="package-use.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">Prev&nbsp;Package</a></li>
        <li><a href="../../../../../../org/apache/poi/ss/usermodel/helpers/package-summary.html">Next&nbsp;Package</a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/usermodel/charts/package-summary.html"
               target="_top">Frames</a></li>
        <li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Package" class="title">Package&nbsp;org.apache.poi.ss.usermodel.charts</h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Interface Summary table, listing interfaces, and an explanation">
                <caption><span>Interface Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Interface</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartAxis.html"
                                            title="interface in org.apache.poi.ss.usermodel.charts">ChartAxis</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFChartAxis instead</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartAxisFactory.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ChartAxisFactory</a></td>
                    <td class="colLast">Deprecated&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartData.html"
                                            title="interface in org.apache.poi.ss.usermodel.charts">ChartData</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFChartData instead</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartDataFactory.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ChartDataFactory</a></td>
                    <td class="colLast">Deprecated&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartDataSource.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ChartDataSource</a>&lt;T&gt;
                    </td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFDataSource instead</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartLegend.html"
                                            title="interface in org.apache.poi.ss.usermodel.charts">ChartLegend</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFChartLegend instead</span></div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/ChartSeries.html"
                                            title="interface in org.apache.poi.ss.usermodel.charts">ChartSeries</a></td>
                    <td class="colLast">Deprecated&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/LineChartData.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">LineChartData</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFLineChartData instead</span></div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/LineChartSeries.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">LineChartSeries</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFLineChartData.Series instead</span>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ManualLayout.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ManualLayout</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFManualLayout instead</span></div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ManuallyPositionable.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ManuallyPositionable</a></td>
                    <td class="colLast">Deprecated&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ScatterChartData.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ScatterChartData</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFScatterChartData instead</span>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/ScatterChartSeries.html"
                            title="interface in org.apache.poi.ss.usermodel.charts">ScatterChartSeries</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span
                                class="deprecationComment">use XDFFScatterChartData.Series instead</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/ValueAxis.html"
                                            title="interface in org.apache.poi.ss.usermodel.charts">ValueAxis</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFValueAxis instead</span></div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Class Summary table, listing classes, and an explanation">
                <caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Class</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/DataSources.html"
                                            title="class in org.apache.poi.ss.usermodel.charts">DataSources</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDFDataSourcesFactory instead</span>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Enum Summary table, listing enums, and an explanation">
                <caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Enum</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/AxisCrossBetween.html"
                            title="enum in org.apache.poi.ss.usermodel.charts">AxisCrossBetween</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF AxisCrossBetween</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/AxisCrosses.html"
                                            title="enum in org.apache.poi.ss.usermodel.charts">AxisCrosses</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF AxisCrosses instead</span></div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/AxisOrientation.html"
                            title="enum in org.apache.poi.ss.usermodel.charts">AxisOrientation</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF AxisOrientation</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/AxisPosition.html"
                            title="enum in org.apache.poi.ss.usermodel.charts">AxisPosition</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF AxisPosition instead</span></div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/AxisTickMark.html"
                            title="enum in org.apache.poi.ss.usermodel.charts">AxisTickMark</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF AxisTickMark instead</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/LayoutMode.html"
                                            title="enum in org.apache.poi.ss.usermodel.charts">LayoutMode</a></td>
                    <td class="colLast">Deprecated</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/LayoutTarget.html"
                            title="enum in org.apache.poi.ss.usermodel.charts">LayoutTarget</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF LayoutTarget instead</span></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/LegendPosition.html"
                            title="enum in org.apache.poi.ss.usermodel.charts">LegendPosition</a></td>
                    <td class="colLast">Deprecated
                        <div class="block"><span class="deprecationComment">use XDDF LayoutPosition instead</span></div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/ss/usermodel/charts/TitleType.html"
                                            title="enum in org.apache.poi.ss.usermodel.charts">TitleType</a></td>
                    <td class="colLast">Deprecated&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li class="navBarCell1Rev">Package</li>
        <li>Class</li>
        <li><a href="package-use.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">Prev&nbsp;Package</a></li>
        <li><a href="../../../../../../org/apache/poi/ss/usermodel/helpers/package-summary.html">Next&nbsp;Package</a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/usermodel/charts/package-summary.html"
               target="_top">Frames</a></li>
        <li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
